/* Class = "NSTextFieldCell"; title = "Your favorite contacts app just got even better"; ObjectID = "28k-Lo-uqH"; */
"28k-Lo-uqH.title" = "Tu aplicación de contactos favorita es aún mejor";

/* Class = "NSTextFieldCell"; title = "All Cardhop 1 features are unlocked and ready to use"; ObjectID = "cD0-CM-Kzd"; */
"cD0-CM-Kzd.title" = "Todas las funciones de Cardhop 1 están desbloqueadas y listas para usar";

/* Class = "NSWindow"; title = "Welcome to Cardhop 2"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Bienvenido a Cardhop 2";

/* Class = "NSTextFieldCell"; title = "You can now perform actions right from Notification Center with Cardhop’s new Big Sur widgets"; ObjectID = "F1e-VF-zIW"; */
"F1e-VF-zIW.title" = "Ahora puedes realizar acciones directamente desde el Centro de Notificaciones con los nuevos widgets Big Sur de Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop now looks even better"; ObjectID = "okX-gE-91J"; */
"okX-gE-91J.title" = "Cardhop tiene ahora un aspecto aún mejor";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "tQz-nx-zjR"; */
"tQz-nx-zjR.title" = "OK";

